Website Corporate Portal - Feature #20900

Request ICAPOS API Dashboard Corporate Portal
03/12/2024 03:24 PM - Agus S.

Status: Closed Start date: 03/12/2024
Priority: Normal Due date: 06/12/2024
Assignee: Iwan A.

Category:

No UR: IT-WEB User Request: Agus Suandi
Tanggal UR: 03/12/2024

Description

Dear Pak Iwan,
Mohon bantuannya untuk dibuatkan data berikut:

1. Active Employee

2. Inactive Employee

3. Total Claim

4. Amount Claim

5. Total Claim Per-Year (bisa dibuat filter berdasarkan tahun)

6. Amount Claim Per-Year (bisa dibuat filter berdasarkan tahun)

Terima kasih.

Regards,
Agus

History

#1 - 03/12/2024 03:30 PM - Agus S.
Edited :

1. Total Active Employee (all period)
2. Total Inactive Employee (all period)
3. Total Claim (all period)

4. Total Amount Claim (all period)

5. Total Claim Per-Year (bisa dibuat filter berdasarkan tahun)
6. Total Amount Claim Per-Year (bisa dibuat filter berdasarkan tahun)

#2 - 16/12/2024 08:09 AM - lwan A.
- Status changed from Request to Approved

#3 - 16/12/2024 08:19 AM - Iwan A.

- Status changed from Approved to In Progress

#4 - 16/12/2024 08:19 AM - Ilwan A.
- Status changed from In Progress to Ready For QC

#5 - 16/12/2024 08:19 AM - Ilwan A.
- Status changed from Ready For QC to QC FINISHED

#6 - 16/12/2024 08:19 AM - Agus S.
- Status changed from QC FINISHED to Closed
